/* Boost AI Search & Discovery */
.boost-sd__recommendation {
  .boost-sd__product-image-row--top {
    bottom: 32px;
    top: unset;

    @media only screen and (min-width: 768px) {
      top: 0px;
    }
  }

  .boost-sd__product-image-column {
    padding-top: 0px;
    padding-left: 0px;

    @media only screen and (min-width: 768px) {
      padding-top: 8px;
      padding-left: 8px;
    }
  }

  .boost-sd__product-label {
    min-width: 120px;
  }
}